/*
Website Name: Subterranean Press
Website URI: http://www.subterraneanpress.com
Designed and built by: Tony Geer (http://www.tonygeer.com)
*/


/*=LAYOUT
---------------------------------------------------------------------------------*/

body {
	font : 14px/1.5 Georgia, serif;
	color: #444;
	background: #eee url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_body.jpg) repeat left top;
	}
	
.wrapper {
	width:954px;
	margin:0 auto;
	position: relative;
	}
	
	
.col-1 { width: 52px; }	
.col-2 { width: 134px; }
.col-3 { width: 216px; }
.col-4 { width: 298px; }
.col-5 { width: 380px; }
.col-6 { width: 462px; }
.col-7 { width: 544px; }
.col-8 { width: 626px; }
.col-9 { width: 708px; }
.col-10 { width: 790px; }
.col-11 { width: 872px; }
.col-12 { width: 954px; }		

.news-home {
	width: 544px;
	float: left;
	margin-right: 30px;
	}
	
.tertiary-home {
	width: 216px;
	float: left;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	display:inline;
	float: left;
	position: relative;
	margin-right: 30px;
	}

.col-1.last,
.col-2.last,
.col-3.last,
.col-4.last,
.col-5.last,
.col-6.last,
.col-7.last,
.col-8.last,
.col-9.last,
.col-10.last,
.col-11.last,
.col-12.last {
	margin-right: 0;
	}

/*=HTML tags
---------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 { 
    color: #111; 
	}
	
h1 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 20px;
	}	
		
a, a:visited {
	color: #049a6a;
	-webkit-transition-duration: .2s;
	-webkit-transition-property: color, text-shadow;
	-moz-transition-duration: .2s;
	-moz-transition-property: color, text-shadow;
	transition-duration: .2s;
	transition-property: color, text-shadow;
	}

a:hover, a:active {
	color:#000;
	}
	
p a {
	border-bottom: 1px solid #aaa
	}	
	
p img a {
	border: 0;
	}
	
strong, b {
	font-weight: bold;
	}
	
em, i {
	font-style: italic;
	}	
	
::-moz-selection { 
	background: #3b89a2; 
	color:#fff; 
	text-shadow: none; 
	}
	
::selection { 
	background:#3b89a2; 
	color:#fff; 
	text-shadow: none; 
	}
	
	

/*=MASTHEAD
---------------------------------------------------------------------------------*/	
#masthead-home {
	height: 439px;
	background: #33444c url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_masthead_home_new.jpg) repeat-x left top;
	color: #c2ced3;
	text-shadow:1px 1px 1px #0f2026;
	min-width: 954px;
	}
	
#masthead {
	height: 140px;
	background: #33444c url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_masthead_home_new.jpg) repeat-x left bottom;
	color: #c2ced3;
	text-shadow:1px 1px 1px #0f2026;
	min-width: 954px;
	}	

#masthead-home h1, #masthead h1 {
	width: 384px;
	height: 111px;
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/logo.png) no-repeat center center;
	position: absolute;
	top: 15px;
	left: 0;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	}
	
#masthead-home h1 a, #masthead h1 a {
	width: 384px;
	height: 111px;
	display: block;
	}	
	
#masthead-home h1:hover, #masthead h1:hover {
	top:17px;
	}	

#masthead-home #tagline {
	padding-top: 150px;
	font-size: 20px;
	width: 380px;
	}
	
ul#cta {
	position: absolute;
	top: 300px;
	margin: 0;
	padding: 0;
	list-style: none;
	}	
	
ul#cta li {
	float: left;
	margin-right: 30px;
	width: 132px;
	height: 53px;
	padding: 0;
	}	
	
ul#cta li a {
	color: #f4cdba;
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/cta.jpg) no-repeat left top;
	display: block;
	text-align: center;
	width: 132px;
	height: 53px;
	line-height: 53px;
	text-shadow:1px 1px 1px #222;
	}	
	
ul#cta li a:hover {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/cta.jpg) no-repeat left bottom;
	color: #fff;
	text-shadow:0 0 10px rgba(255,255,255,0.6);
	}	
		
	
/*=MAST-MAG
---------------------------------------------------------------------------------*/	

#mast-mag {
	position: absolute;
	right: 0;
	width: 544px;	
	top: 110px;
	}
	
#mast-mag img {
	float: left;
	margin-right: 30px;	
	padding: 6px;
	background-color: #727f85;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition-duration: .33s;
	-webkit-transition-property: background-color;
	-moz-transition-duration: .33s;
	-moz-transition-property: background-color;
	transition-duration: .33s;
	transition-property: background-color;
	}
	
#mast-mag img:hover {
	background-color: rgba(255,255,255,0.4);
	}	
	
#mast-mag h2 {
	font-weight: normal;
	font-size: 18px;
	line-height: 1.3em;
	margin-bottom: 30px;
	}	
	
#mast-mag h2 a {
	color: #93d3bf;
	}	

#mast-mag h2 a:hover {
	color: #a1f5db;
	}

#mast-mag ul {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	list-style: none;
	margin-top: -10px;
	margin-bottom: 0;
	margin-right: 0;
	}

#mast-mag ul li {
	float: left;
	width: 146px;
	margin-right: 10px;
	margin-bottom: 11px;
	height: 40px;
	padding-bottom: 10px;
	}

#mast-mag ul li.odd {
	float: right;
	width: 134px;
	margin-right: 0;
	}	
	
#mast-mag ul li a strong {
	color: #accad6;
	font-weight: bold;
	font-style: normal;
	display: block;
	}	

#mast-mag ul li a {
	color: #86a4b1;
	display: block;
	-webkit-transition-duration: .1s;
	-webkit-transition-property: color, text-shadow;
	-moz-transition-duration: .1s;
	-moz-transition-property: color, text-shadow;
	transition-duration: .1s;
	transition-property: color, text-shadow;
	}	

#mast-mag ul li a:hover, #mast-mag ul li a:hover strong {
	color: #fff
	}	
	
p#view_all a {
	margin-left: 246px;
	font-size: 12px;
	color: #7ab3a1;
	border-bottom: 1px solid rgba(255,255,255,0.2)
	}
	
p#view_all a:hover {
	color: #9be4cd;
	}	
	
/*=NAVIGATION
---------------------------------------------------------------------------------*/

#masthead-home .wrapper.home {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_nav-main.png) no-repeat 360px 43px;
	}	
	
#masthead .secpage {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_nav-main.png) no-repeat 360px 43px;
	}	

#nav-main a, #nav-sec a {
	color: #c2ced3;
	text-shadow:1px 1px 1px #0b1b21;
	}
	
#nav-main a:hover, #nav-sec a:hover {
	color: #fff;
	text-shadow:0 0 10px rgba(255,255,255,0.6);
	}	

#nav-sec ul {
	position: absolute;
	margin:0;
	padding: 0;
	right: 0;
	top: 15px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	}

#nav-sec ul li {
	display: inline;
	}
	
#nav-sec ul li a {
	margin-right: 18px;
	}	
	
#nav-sec ul li a.last {
	margin-right: 0;
	}	
	
/**new as of august 19 2013**/	
#nav-sec ul li form {
	position: absolute;
	right: 0;
	top: -5px;
	}	
	
#nav-sec ul li.last {
	margin-right: 153px !important;
	}	
/**new**/	
	
	
#nav-main ul {
	font-family: Georgia, sans-serif;
	position: absolute;
	right: -10px;
	top: 66px;
	font-size: 15px;
	}	
	
#nav-main ul li {
	display: inline;
	margin-left: 8px;
	}	
	
#nav-main ul li a {
	padding: 13px 10px;
	}	
	
#nav-main ul li.active a {
	background-color: #364248;
	background-color: rgba(31,44,51,0.5);
	color: #fff;
	}	
	
	
/* =NEWSLETTER =LINES and =UTILITY
---------------------------------------------------------------------------------*/	

#newsletter {
	height: 60px;
	background:  url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_newsletter.png) repeat-x -200px	center;
	margin-top: -13px;
	line-height: 54px;
	color: #abb6ba;
	min-width: 954px;
	}
	
#newsletter form {
	padding-top: 3px
	}	
		
#line_3_col {
	background: transparent url(//d3pdrxb6g9axe3.cloudfront.net/img/line_3_col.gif) repeat-y 477px top;
	margin-top: -7px;
	padding: 30px 0;
	}	
	
/*upload this to S3 and change the link after the changes go live/=*/		
#line_3_col_home {
	background: transparent url(//d3pdrxb6g9axe3.cloudfront.net/img/line_3_col_home_updated.gif) repeat-y center top;
	padding: 30px 0;
	}	
	
#line_2_col {
	background: transparent url(//d3pdrxb6g9axe3.cloudfront.net/img/line_2_col.gif) repeat-y 477px top;
	margin-top: -7px;
	padding: 30px 0;
	}	
	
#main p.description {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	margin-bottom: 27px;
	}	
	
img.cover {
	border: 6px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	}
	
img.order_table_thumb {
	border: 4px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	float: left;
	margin-right: 15px;
	}	



	
/*=MAIN
---------------------------------------------------------------------------------*/	

#main .featured p.description {
	margin-bottom: 20px;
	}

#main .featured p.description span{
	color: #fff;
	background: #222 url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_featured.jpg) repeat-x left center;
	padding: 4px 9px;
	}
	
#main p, #main ul, #main ol {
	font-size: 14px;
	}	

/*=featured*/	
	
.featured img {
	float: left;
	margin: 0 20px 20px 0;
	border: 7px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	}	
	
.featured img:hover {
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #bbb;
	}	
	
/*=news*/	

.news article {
	margin-bottom: 5px;
	padding-left: 15px;
	margin-left: -15px;
	}

.news img {
	border: 6px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	margin: 0 15px 15px 0;
	width: 204px;
	float: left;
	}	
	
.news-home article {
	margin-bottom: 25px;
	}	
	
.news-home p.description {
    margin-bottom: 16px !important;
}

.tertiary-home p.description {
    margin-bottom: 16px !important;
}	

#main .news h1, article.recent_release h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 6px;
	}

#main .news time, #main .news_single time {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	color: #777
	}
	
.news_single {
	margin-bottom: 40px;
	}	
	
.news_single img {
	border: 6px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	margin-bottom: 10px;0;
	width: 204px;
	}	
	
#main .news_single h1 {
	margin-bottom: 5px;
	
	}
	
/*=recent releases*/

article.recent_release img {
	border: 6px solid #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	margin-bottom: 13px;
	display: block;
	}		
	
/*=printer*/

article#printer {
	margin-top: -15px;
	}

article#printer p.description {
	margin-right: -15px;
	padding-top: 15px;
	}
	
/*going to make these thumbs smaller with a new grid of 3 135px cols and 28px margins to equate to 462px which is the width of 6 cols in our 12 col grid  - OLD*/	

/* NEW: 2column grid that's 134 pixels wide */

article#printer img {
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	margin-bottom: 10px;
	border: 3px solid #fff;
	float: none;
	width: 127px;
	}	
	
article#printer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	}	
	
article#printer ul li {
	width: 134px;
	float: left;
	margin-right: 22px;
	margin-bottom: 30px;
	}	
		
article#printer ul li.alt {;
	margin-right: 0;
	}	
		
article#printer ul li a {
	color: #555;
	}
	
article#printer ul li a:hover {
	color: #000;
	}	
	
		
/*=INTRO
---------------------------------------------------------------------------------*/			

#main .wrapper #new-intro {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_intro.gif) no-repeat left bottom;
	height: 272px;
	padding-bottom: 35px;
}

.intro-paragraph p {
    font-size: 18px !important;
}

.intro-paragraph p strong {
    font-weight: normal;
    color: #216278
}

.intro-paragraph {
    margin-top: 20px;
}

/*=NIVO SLIDER
---------------------------------------------------------------------------------*/
.slider-wrapper { 
	width: 100%; 
	height: 262px;
	margin: 8px auto 10px auto;
	padding-bottom: 15px;
}

	
/*=TERTIARY
---------------------------------------------------------------------------------*/	

.tertiary p {
	color: #666;
	padding-top: 3px;
	}	
	
.tertiary p.description {
	padding-top: 0;
	}	

ul.future {
	list-style: none;
	margin: -2px 0 45px -13px;
	padding: 0	
	}
	
ul.future li  {
	
	}	
	
ul.future li a {
	padding: 5px 0 5px 13px;
	display: block;
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_coming-soon.gif) no-repeat left bottom;
	color: #252525;
	-webkit-transition-duration: 0;
	-webkit-transition-property: none;
	-moz-transition-duration: 0;
	-moz-transition-property: none;
	transition-duration: 0;
	transition-property: none;
	}	
	
ul.future li a span{
	display: block;
	color: #666;
	}	
	
ul.future li a:hover {
	background-color: #999;
	background-color: rgba(0,0,0,0.15);
	color: #333;
	}	

ul.future li a:hover span{
	color: #333
	}


/*=MAGAZINE
---------------------------------------------------------------------------------*/	
	
ul.cover_list {
	list-style: none;
	margin: 40px 0 0 0;
	padding: 0;
	}	
	
ul.cover_list li {
	float: left;
	width: 216px;
	margin-right: 30px;
	margin-bottom: 50px;
	}	
	
ul.cover_list li.last {
	margin-right: 0;
	}	
	
h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 6px;
	}		
	
#main .mag_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	}
	
.mag_list ul li {
	margin-bottom: 7px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
	}	
	
.mag_list ul li a {
	}
	
.mag_list ul li a:hover {
	color: #000
	}	
	
/*=CART =login form
---------------------------------------------------------------------------------*/	

#login_form {
	background-color: #192b32;
	padding: 10px 0 5px 0;
	color: #d9e7ed;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	}
	
#login_form p {
	margin: 10px 0 5px 0;
	}	
	
#login_form a {
	color: #369477;
	}	
	
#login_form a:hover {
	color: #fff;
	}	
	
	
	
	
/*=BOOK DETAIL
---------------------------------------------------------------------------------*/	

article.book_detail {
	padding-top: 0;
	}
		
	
.author {
	display: block;
	font-size: 18px;
	}	
	
article.book_detail h2 {
	font-size: 15px;
	font-weight: bold
	}	
	
	
.book_meta {
	float: left;
	width: 270px;
	margin-right: 30px;
	margin-bottom: 20px;
	}
	
.product_description p:first-child {
	display: none;
	}	
	
.author_name {
	display: block;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	}	


table.add_to_cart {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	}	
	
table.add_to_cart td {
	padding: 5px 25px 5px 0;
	border-bottom: none;
	}	
	
td.add_title {
	font-weight: bold;
	color: #333
	}	
	
.add_price {
	text-align: right;
	}	
	
table.add_to_cart td.sold_out {
	color: #444;
	padding-bottom: 11px;
	}	
	
td.add_quantity input#product_quantity {
	width: 30px ;
	}	

	
input[type="submit"].green.add_book {
	font: 12px/100% "Helvetica Neue", Arial, sans-serif;
	padding: 3px 8px;
	font-weight: normal;
	}	
	
#main ul.meta_info {
	margin: 20px 0 25px 0;
	padding: 0;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	}	
	
#main ul.meta_info li {
	list-style: none;
	margin-bottom: 5px;
	}
	
ul.ebooks {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px !important;
	list-style: none;
	}	
	
ul.ebooks li a {
	padding-left: 22px;
	}
	
ul.ebooks li {
	margin-bottom: 8px;
	}	
	
ul.ebooks li.amazon a {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/amazon.gif) no-repeat left center
	}	
	
ul.ebooks li.bn a {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bn.gif) no-repeat left center
	}	
	
ul.ebooks li.kobo a {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/kobo.gif) no-repeat left center
	}	
	
ul.product_thumbnails {
	padding: 0;
	margin: 0;
	list-style: none;
	}	
	
ul.product_thumbnails img {
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
	background-color: #fff;
	box-shadow:0px 0px 15px #ccc;
	-webkit-box-shadow:0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	}	

/*=SHOPPING CART
---------------------------------------------------------------------------------*/	

table.product {
	width: 100%;
	font-family: "Helvetica Neue", Arial, sans-serif;
	}
	
table.product tr {
	}	
	
table.product th {
	text-align: left;
	border-bottom: 3px solid #c3c1c1;
	}	
	
table.product td {
	border-bottom: 1px solid #c3c1c1;
	padding: 10px 0;
	}	
	
td.cart_delete {
	width: 10%
	}
	
td.cart_title {
	width: 60%;
	font-weight: bold;
	}
	
span.edition {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 12px;
	}	
	
td.cart_price {
	width: 20%
	}
	
td.cart_quantity {
	width: 10%
	}	
	
td.cart_quantity input {
	width: 25px;
	}				
	
.subtotal, p.total {
	font-family: "Helvetica Neue", Arial, sans-serif;
	}	
		
		
	
/*=MISC
---------------------------------------------------------------------------------*/	

article.general {
	padding: 20px 0;
	}
	
h3 {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	}	
	
article.general ul {
	margin: 15px 0 0 0
	}	
	
.total, table.product th.total {
	padding-right: 0;
	text-align: right;
	}	
	
table.register label {
	font-weight: bold;
	}	
	
.captcha {
	display: block;
	margin: 20px 0 6px 0;
	}
	
table.order_table td {
	padding: 16px 0;
	}	
	
#main p.pagination {
	font-size: 13px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	}	
	
#main p.pagination a {
	color: #555;
	}	
	
#main p.pagination a:hover {
	color: #000;
	}	
	
#hidden_save_customer_info_form {
	display: none;
	}	
	
.terms-of-service {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_coming-soon.gif) repeat-x left top;
	padding: 15px 0;
	}	
	
.terms-of-service h4 {
	font-size: 13px;
	margin-bottom: 10px;
	}
	
.terms-of-service p {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px !important;
	}		
	
p.continue {
	margin-top: -50px;
	padding-bottom: 25px;
	}	
	
/*=BOOK
---------------------------------------------------------------------------------*/	

/*grid for books:	4 columns
					160px each
					20px margins
				=	700px wide
					out of a possible 708px from out 9 column grid
*/					


.store {
	padding: 20px 0;
	}

article.book {
	width: 160px;
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
	}
	
article.book img {
	margin-bottom: 10px;
	width:148px;
	}	
	
article.book.last {
	margin-right: 0;
	}	

article.book h1 {
	font-size: 16px;
	margin-bottom: 6px;
	}

#main article.book p.pricing_info, #main article.related_book p.pricing_info {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	}
	
/*=RELATED BOOKS
---------------------------------------------------------------------------------*/	

.related_books h4 {
	font-weight: normal;
	margin-bottom: 20px;
	font-size: 22px;
	}	

.related_book {
	float: left;
	width: 134px;
	margin-right: 30px;
	}

.related_book.last {
	margin-right: 0;
	}	
	
.related_book h1 {
	font-size: 16px;
	}	
	
.related_book img {
	margin-bottom: 10px;
	}	
	
/*=STORE
---------------------------------------------------------------------------------*/	
	
.store_sub_nav {
	padding-top: 11px;
	}	
	
.store_sub_nav h4 {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.2em;
	font-weight: normal;
	color: #111;
	margin-bottom: 10px;
	}	
	
#main .store_sub_nav p {
	font-size: 12px;
	color: #666;
	}	
	
ul.book_cats {
	margin: 0 0 30px 0;
	padding: 0;
	}	
	
ul.book_cats li {
	list-style: none;	
	margin: 0 0 5px 0;
	}	
	
ul.book_cats ul {
	margin-bottom: 0;
	}	
	
/*=CHECKOUT
---------------------------------------------------------------------------------*/	

.checkout_notes {
	font-family: "Helvetica Neue", Arial, sans-serif; 
	padding-top: 8px;
	}

.checkout_notes h4 {
	font-size: 15px;
	margin-bottom: 15px;
	color: #444
	}
	
#main .checkout_notes p, #main .checkout_notes ul, #main .checkout_notes table {
	font-size: 13px;
	}	
	
#main .checkout_notes ul  {
	margin-bottom: 20px;
	}	
	
#main .checkout_notes ul li {
	margin-bottom: 5px;
	}	
	
#order_notes {
	width: 300px;
	height: 200px;
	}	
	
#main .checkout_notes h5 {
	font-size: 15px;
	margin-bottom: 10px;
	color: #555
	}	


/*=ADDITIONAL
---------------------------------------------------------------------------------*/

.additional {
	margin-top: 40px;
	}
	
	
/*=ABOUT
---------------------------------------------------------------------------------*/

article.about img, article.contact img {
	width: 200px !important;
	height: auto !important
	}

	
/*=FOOTER
---------------------------------------------------------------------------------*/		
	
footer.final .wrapper {
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/bg_coming-soon.gif) repeat-x left top;
	padding: 20px 0;
	}	
	
#nav-footer ul {
	margin-bottom: 10px;
	}		
	
#nav-footer ul li {
	display: inline;
	margin: 0 12px 10px 0;
	}	
	
#nav-footer ul li a {
	color: #222
	}	
	
#nav-footer ul li a:hover {
	color: #29886a;
	}	
	
ul.rss {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 12px;
	}	
	
ul.rss li {
	list-style: none;
	margin-bottom: 4px;
	}	
	
ul.rss li a {
	padding-left: 20px;
	background: url(//d3pdrxb6g9axe3.cloudfront.net/img/rss.png) no-repeat left center;
	color: #555
	}	
	
ul.rss li a:hover {
	color: #29886a;
	}		
	
footer.final .vcard {
	margin: 0 0 20px 0
	}	
	
footer.final p, footer.final .vcard {
	color: #777;
	font-size: 12px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	}	
	
footer.final .vcard {
	position: absolute;
	right: 0;
	top: 20px;
	text-align: right
	}	
	

/*=BUTTON
---------------------------------------------------------------------------------*/	

	
input[type="submit"].green {
	color: #fff;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% "Helvetica Neue", Arial, sans-serif;
	padding: 6px 12px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 10px;
	font-weight: bold;
	
	border: solid 1px #3a9715;
	background: #9bc928; /* Old browsers */
	background: -moz-linear-gradient(top, #9bc928 0%, #72ba25 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bc928), color-stop(100%,#72ba25)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9bc928 0%,#72ba25 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9bc928 0%,#72ba25 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #9bc928 0%,#72ba25 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bc928', endColorstr='#72ba25',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #9bc928 0%,#72ba25 100%); /* W3C */
	}
	
input[type="submit"].green:hover {
	color: #fff;
	background: #6eb423;
	}		
	
	
a.gumroad-button {
    font-size: 14px !important;
    line-height: 35px !important;
    padding: 0 10px !important;
    color: #049a6a !important;
}
	
	
	
	
	
	
	